Subject: bug#38139: Fwd: Likely bug: generating tags with Emacs Lisp sources present

From: Luca Saiu <[email-masked]>
Date: Fri, 08 Nov 2019 21:32:24 +0100

I apologize for brutally forwarding this message from a few weeks ago,
apparently with an incorrect GPG signature -- The signature issue is a
problem on my side.

I was meaning to send a gentle ping, after possibly writing to the wrong
list.

Best regards,

-- 
Luca Saiu
* My personal web site:  http://ageinghacker.net
* GNU epsilon:           http://www.gnu.org/software/epsilon
* Jitter:                http://ageinghacker.net/projects/jitter

I support everyone's freedom of mocking any opinion or belief, no
matter how deeply held, with open disrespect and the same unrelented
enthusiasm of a toddler who has just learned the word "poo".